<?php
//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_AYSYWTDU","您確定要刪除這個帳號嗎<b>%s</b>?");
define("_AM_BYTHIS","這將永遠刪除這個帳號的資料。");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_YMCACF","您必需填上必填項目");
define("_AM_CNRNU","不能再註冊這個帳號.");
define("_AM_EDEUSER","編輯/刪除 帳號");
define("_AM_NICKNAME","帳號");
define("_AM_MODIFYUSER","修改帳號");
define("_AM_DELUSER","刪除帳號");
define("_AM_GO","執行!");
define("_AM_ADDUSER","增加新帳號");
define("_AM_NAME","真實姓名");
define("_AM_EMAIL","電子郵件");
define("_AM_OPTION","選項");
define("_AM_AVATAR","大頭照");
define("_AM_THEME","佈景主題");
define("_AM_AOUTVTEAD","允許其他使用者看到這個EMAIL");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","來自");
define("_AM_OCCUPATION","職業");
define("_AM_INTEREST","興趣");
define("_AM_RANK","等級");
define("_AM_NSRA","無特別的等級權限");
define("_AM_NSRID","在資料庫中無特別的等級");
define("_AM_ACCESSLEV","存取的等級");
define("_AM_SIGNATURE","簽名");
define("_AM_PASSWORD","密碼");
define("_AM_INDICATECOF","* 必填項目");
define("_AM_NOTACTIVE","這個帳號尚未啟動. 你要啟動嗎？");
define("_AM_UPDATEUSER","更新帳號");
define("_AM_USERINFO","帳號資訊");
define("_AM_USERID","編號");
define("_AM_RETYPEPD","再鍵入密碼一次");
define("_AM_CHANGEONLY","(僅供修改)");
define("_AM_USERPOST","使用者發表數");
define("_AM_STORIES","資訊");
define("_AM_COMMENTS","意見");
define("_AM_PTBBTSDIYT","如果你認為上述的使用者資訊不是指示真實的狀態，請按下下面的按鈕");
define("_AM_SYNCHRONIZE","同步");
define("_AM_USERDONEXIT","使用者不存在!");
define("_AM_STNPDNM","對不起, 新的密碼不正確，請重新再試一次");
define("_AM_CNGTCOM","不能得到全部意見");
define("_AM_CNGTST","不能得到全部的文章");
define("_AM_CNUUSER","不能更新使用者");
define("_AM_CNGUSERID","不能得到使用者的ID");
define("_AM_LIST","列表");
define("_AM_NOUSERS","無選定會員");
?>
